/*a.sourceLine::before { text-decoration: none; }*/
table.sourceCode, tr.sourceCode, td.lineNumbers, td.sourceCode, table.sourceCode pre
{ 
    margin: 0;
    padding: 0;
    border: 0;
    vertical-align: baseline;
    border: none; 
}

td.lineNumbers {
    border-right: 1px solid #AAAAAA;
    text-align: right; 
    color: #AAAAAA;
    padding-right: 5px;
    padding-left: 5px; 
}

td.sourceCode { padding-left: 5px; }

div > pre {
    margin-top: 2rem;
    padding: 1rem;
    margin-bottom: 2rem;
    padding-left: 1.5rem;
    [> Override bootstrap <]
    border-radius: 0px;
    [>background: #FDF6E3;<]

    border-right: none !important;
    border-left: 1px solid #ccc;
}


pre code { color: #657B83; }
code span.kw { color: #859900; font-weight: normal; font-style: normal; } /* Keyword */
code span.dt { color: #B58900; font-weight: normal; font-style: normal; } /* DataType */
code span.dv { color: #2AA198; font-weight: normal; font-style: normal; } /* DecVal */
code span.bn { color: #2AA198; font-weight: normal; font-style: normal; } /* BaseN */
code span.fl { color: #2AA198; font-weight: normal; font-style: normal; } /* Float */
code span.ch { color: #2AA198; font-weight: normal; font-style: normal; } /* Char */
code span.st { color: #2AA198; font-weight: normal; font-style: normal; } /* String */
code span.co { color: #93A1A1; font-weight: normal; font-style: italic; } /* Comment */
code span.ot { color: #268BD2; font-weight: normal; font-style: normal; } /* Other */
code span.al { color: #DC322F; font-weight: normal; font-style: normal; } /* Alert */
code span.fu { color: #268BD2; font-weight: normal; font-style: normal; } /* Function */
code span.er { color: #DC322F; font-weight: normal; font-style: normal; } /* Error */
code span.wa { color: #CB4B16; font-weight: normal; font-style: italic; } /* Warning */
code span.cn { color: #2AA198; font-weight: normal; font-style: normal; } /* Constant */
code span.sc { color: #DC322F; font-weight: normal; font-style: normal; } /* SpecialChar */
code span.vs { color: #657B83; font-weight: normal; font-style: normal; } /* VerbatimString */
code span.ss { color: #DC322F; font-weight: normal; font-style: normal; } /* SpecialString */
code span.im { color: #657B83; font-weight: normal; font-style: normal; } /* Import */
code span.va { color: #268BD2; font-weight: normal; font-style: normal; } /* Variable */
code span.cf { color: #859900; font-weight: normal; font-style: normal; } /* ControlFlow */
code span.op { color: #859900; font-weight: normal; font-style: normal; } /* Operator */
code span.bu { color: #657B83; font-weight: normal; font-style: normal; } /* BuiltIn */
code span.ex { color: #657B83; font-weight: normal; font-style: normal; } /* Extension */
code span.pp { color: #CB4B16; font-weight: normal; font-style: normal; } /* Preprocessor */
code span.at { color: #657B83; font-weight: normal; font-style: normal; } /* Attribute */
code span.do { color: #93A1A1; font-weight: normal; font-style: italic; } /* Documentation */
code span.an { color: #93A1A1; font-weight: normal; font-style: italic; } /* Annotation */
code span.cv { color: #93A1A1; font-weight: normal; font-style: italic; } /* CommentVar */
code span.in { color: #93A1A1; font-weight: normal; font-style: italic; } /* Information */
a.sourceLine::before { text-decoration: none; }
